//
//
//

"creatingtip" = "Chargement…";

"tipping_applepay_safari_notice_title" = "Souhaitez-vous utiliser Apple Pay ?";
"tipping_applepay_safari_notice_msg" = "Si vous souhaitez utiliser Apple Pay pour envoyer cette pourboire, veuillez continuer dans Safari.\nSinon, vous pouvez continuer directement dans l'application.";
"tipping_open_safari_btn" = "Continuer dans Safari";
"tipping_stay_inapp_btn" = "Continuer dans l'application";
